* { margin:0; padding:0; }
a, a:hover { text-decoration: none !important; }

html, body{
    height:100%;
    font-family: 'Roboto', 'Verdana';
    font-weight: 400;
    font-style: normal;
}

.main {
    min-height:100%; 
    position:relative; 
    /* width:1200px; */
    margin: 0 auto;
}

.flex-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: row;
}
.logotopo{
    max-width: 170px;
    margin: 20px 30px 20px 0;
}

.topogeral{
    margin-bottom: 40px;
    -webkit-box-shadow: 0px 10px 12px -10px rgba(171,171,171,1);
    -moz-box-shadow: 0px 10px 12px -10px rgba(171,171,171,1);
    box-shadow: 0px 10px 12px -10px rgba(171,171,171,1);
}
#topo a{
    font-family: "Kanit", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #434343;
}
#topo a:hover{
    color: #270537;
}

.footer{
    background: #270537;
    padding: 30px 0;
    color: #FFF;
    bottom: 0px !important;
    position:absolute;
    width:100%;
    margin-top: 20px;
}

.footer a{
    color: #fbb40b;
    text-decoration: none;
}
.footer a:hover{
    color: #fff;
}

.conteudo{
    padding-bottom: 120px;
}



/* CONTEUDO */
.list_book, .list_text{
    padding: 0;
}
.list_book li{
    float: left;
    padding: 5px 20px;
    background: #dedede;
    border-radius: 7px;
    margin: 5px;
    list-style: none;
}
.list_book li a{
    color: #000000 !important;
}
.list_book li:hover a{
    color: #fbb40b !important;
}
.list_text li{
    /* padding: 5px 20px; */
    /* background: #dedede; */
    /* border-radius: 7px; */
    margin: 5px;
    list-style: none;
}